<?xml version="1.0" encoding="windows-1251"?>
<settings>
    <listeningPort>16500</listeningPort>
    <PrinterWD>40</PrinterWD>
    <PaperCut>48</PaperCut>
    <T1>2</T1>
    <T2>70</T2>
    <T3>100</T3>
    <ReceiptLine1>Первая линия </ReceiptLine1> 
    <ReceiptLine2>Вторая линия </ReceiptLine2>
    <ReceiptLine3>Third line </ReceiptLine3>
    <ReceiptLine4>Forth line </ReceiptLine4>
</settings>
